FAQ

Are ProxyClient 3.2.1.2 and Symantec Endpoint compatible?

FAQ ID:    FAQ1117
Version:    1.0
Status:    Published
Published date:    11/07/2010
 

Answer

Question

 Are ProxyClient 3.2.1.2 and Symantec Endpoint compatible? We see this question often and the confusion is due to a change in Symantec's product line.

Answer:

The client side version of the AV we used was Symantec Endpoint version 11.0.2000.1567.  The Symantec Corp refers to the server distribution application that we used in testing to push Endpoint to client machines.
We did do interoperability testing with the version of Endpoint and PxC 3.2, so yes they are compatible.  When Symantec released Endpoint Protection, there were two parts.  The latest server side of the program tested is version 10.2. The latest client build fully tested was Symantec Endpoint Protection version 11.0.2000.1567.

In order words, ProxyClient 3.2.1.2 has been tested to interoperate with Symantec Endpoint Protection version 11.0.2000.1567 and proven to be compatible with it.  At this time there is no known issue reported related to interoperation with Symantec Endpoint Protection.  Our Escalation Engineer shall submit a request for clarification on the subject in the next release notes.

 

 

 


Rate this Page

Please take a moment to complete this form to help us better serve you.

Did this document help answer your question?
 
 
If you are finished providing feedback, please click the RATE CONTENT button. Otherwise, please add more detail in the following text box and then click RATE CONTENT.
 
 

Your response will be used to improve our document content.

Ask a Question